Jailbreak-News: Pwnage Tool 4.3.2 & Unlock-Tool Ultrasn0w 1.2.2 stehen zum Download bereit – kompatibel mit iOS 4.3.2

iphone-jb1 Jailbreak-News: Pwnage Tool 4.3.2 & Unlock-Tool Ultrasn0w 1.2.2 stehen zum Download bereit - kompatibel mit iOS 4.3.2 Apple iOS Jailbreak Software Technologie

Das Dev Team war in den letzten Tagen fleissig. Denn neben dem Jailbreak-Tool Redsn0w 2.6 steht nun endlich auch das Pwange Tool in Version 4.3.2 mit Unterstützung des untethered Jailbreaks von i0n1c zum Download bereit. Wie Sn0wbreeze für Windows, lässt sich mit dieser Software auf Macs eine angepasste Firmware der Version iOS 4.3.2 installieren. Der untethered JB bewirkt, dass man sein iDevice nicht jedes Mal nach dem Neustart an den Computer hängen muss. Zudem wurde Ultrasn0w in Version 1.2.2 veröffentlicht, welches zwar keine neuen Basebands unlocked, jedoch iOS 4.3.2 unterstützt.

Wie bei Sn0wbreeze auf Windows-Rechnern ist es nun auch Mac-Usern möglich, eine angepasste Firmware zu erstellen, die das Baseband des iPhone unangetastet lässt.Wer eine ältere Firmware besitzt, hat weiterhin die Chance sein iPhone unter iOS 4.3.2 zu unlocken.

Das Pwnage Tool untersützt folgende iDevices:

  • iPhone 4
  • iPhone 3G (nur bis iOS 4.2.1)
  • iPhone 3GS (alter & neuer Bootrom)
  • iPad
  • iPod touch 2G (MB & MC)
  • iPod touch 3G
  • iPod touch 4G
  • Apple TV 2

>> Zum Download des Pwnage Tools 4.3.2 (Torrent)(Anleitung)

Firmware-Versionen iOS 4.3.2 (IPSW):

  • iPhone 4
  • iPhone 3GS
  • iPod touch 3G
  • iPod touch 4G
  • iPad 1

iPhone-Dev-Pwnage-4.3.2 Jailbreak-News: Pwnage Tool 4.3.2 & Unlock-Tool Ultrasn0w 1.2.2 stehen zum Download bereit - kompatibel mit iOS 4.3.2 Apple iOS Jailbreak Software Technologie

Ultrasn0w 1.2.2

Die neue Version von Ultrasn0w unterstützt nun auch iOS 4.3.2 ohne die Hilfe des Ultrasn0w-Fixers. Dieses Tool ist nun überflüssig und sollte deinstalliert werden. Das Unlock-Tool Ultrasn0w 1.2.2 ist wie üblich per Cydia wie folgt zu installieren:

Für die Installation von Ultrasn0w öffnet ihr Cydia und wählt “Verwalten”. Hier klickt ihr auf “Quellen” und dann “Bearbeiten”. Anschließend tippt ihr auf den Button links oben mit der Bezeichnung “Hinzufügen” – es öffnet sich ein kleines Fenster, in das die Adresse https://repo666.ultrasn0w.com (das “0″ ist eine Null) eingetragen wird. Nun wählt ihr “Add Source” und installiert Ultrasn0w. Startet nun das iPhone neu. Nun könnt ihr die PIN eurer SIM-Karte eingeben und telefonieren.

Folgende Basebands werden von Ultrans0w 1.2.2 unterstützt:

  • 04.26.08
  • 05.11.07
  • 05.12.01
  • 05.13.04
  • 06.15.00
  • 01.59.00

Die Baseband-Versionen des iPhone 4: 2.10.04, 3.10.01 oder 4.10.01 und die des iPhone 3G/3GS 5.14.02, 5.15.04, 5.16.01 oder 5.16.02 lassen sich via Ultrasn0w 1.2.2 immer noch nicht unlocken.

Um stets auf dem Laufenden über Jailbreaks, Unlocks und andere interessante, aktuelle Themen zu bleiben, folgt uns einfach auf Twitter oder Facebook.

Zum Weiterlesen:

via iPhone Dev –

0 0 votes
Article Rating
Abonnieren
Benachrichtige mich bei
6 Comments
Oldest
Newest Most Voted
Inline Feedbacks
View all comments
Alex
10 Jahre zuvor

Frohe Ostern! Mal eine paar Fragen.
Ich habe auf meinem Iphone 4.2.1 + JB von greenpois0n + bb 03.10.01
Welchen JB empfiehlst mir? Habe mir beim ersten Jb das bb mit tinyu gesichert.
jenachdem, kann ich dann den jb einfach drüber installieren?
Gruß

iOS 4.3.2 untethered Jailbreak mit PwnageTool 4.3.2 & Ultrasn0w 1.2.2 Unlock [Download]] » m4gic.net
10 Jahre zuvor

[…] alle, vor allem die aktuellen, Basebands unterstützt werden. Ich möchte euch an dieser Stelle den Artikel von den Kollegen von Stereopoly ans Herz legen. Dort findet ihr weitere Details sowie die […]

Alex
10 Jahre zuvor

wollte es nur nochmal schriftlich haben! thx a lot!
schönen sonntag noch!

Sina Seeberg
10 Jahre zuvor

3.10.01 und 4.10.01 Unlock definitiv nach dem iOS 4.3 Release. Das ich nicht lache.

Jetzt ist schon 4.3.2 veröffentlicht. Ich verkaufe mein iPhone. Habe die Schnauze voll.

[…] http://www.stereopoly.de Hier klicken, um die Antwort […]

Jongervater
10 Jahre zuvor

Hallo liebe Communitie
Ich wollte mal fragen ob ich, wenn ich auf mein 3gs das ipad baseband installier, immernoch mit gps Problemen rechnen muss oder ob dies bereit gelöst wurde

6
0
Would love your thoughts, please comment.x
()
x